app-root {
    position: relative;
    margin: 0;
    padding: 0;
    height: 100vh;
    width: 100vw;
    z-index: -1;
}

app-home {
    margin: 0;
    padding: 0;
    height: 100vh;
    width: 100vw;
    z-index: 1;
}

.logo-background {
    position: absolute;
    bottom: 2vh;
    right: 2vw;
    height: 15vh;
    width: 10vw;
    z-index: 0;
}